Bug 61701 - testing X server settings causes anaconda to exit prematurely
testing X server settings causes anaconda to exit prematurely
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-23 00:16 EST by greg hosler
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description greg hosler 2002-03-23 00:16:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.9-13smp-MO i686; Nav)

Description of problem:
"lowres" install

graphic card is TNT2, w/ 32mb

at the end of the installation do X configuration,. I selected 1400x1600, 32 bit
mode, and hit the "TEST" button.

clicked [yes I could see the message] and got a segment violation message,
anaconda crashed.

The exact message was:

	Gdk-ERROR **: Fatal IO error 104 (connection reset by peer) on X server L1.0.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. do install
2. do X setup at end of install
3. test X configuration
	

Additional info:

might be related to bugzilla #61700
Comment 1 Michael Fulbright 2002-03-25 15:13:26 EST
Do other lower res/bpp work?
Comment 2 Michael Fulbright 2002-04-15 18:26:32 EDT
Closing due to inactivity please reopen if you have additional problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:36 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.